HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

11.23 compatibilty.

 
SOLVED
Go to solution
terrytapp
Advisor

11.23 compatibilty.

I have the following server models. are they compatible to be upgraded to 11.23?

9000/800/L3000-6x (PDC Version 44.12)
9000/800/N4000-75 (PDC version 43.43)

Please Advise.

Thanks

Terry.
2 REPLIES 2
James R. Ferguson
Acclaimed Contributor
Solution

Re: 11.23 compatibilty.

Hi Terry:

64-bit L- and N-class servers are supported for 11.23 :

http://www.docs.hp.com/en/5992-1978/ch02s03.html

Firmware information/requirements can be seen here:

http://docs.hp.com/en/SFWM1/ch01.html#d0e328

Regards!

...JRF...
Asif Sharif
Honored Contributor

Re: 11.23 compatibilty.

Hi Terry,

64-bit L-Class, and N-Class servers are compatible for HP-UX 11.23.

Regards,
Asif Sharif
Regards,
Asif Sharif